#shn_footer {
	min-height:237px;
	width:100%;
	color: #fff;
}

#footer_inner { width:1000px; height:237px; margin:0 auto;padding:10px 20px;background:#b6afa6;}


.separatore_footer, .footer_box{float:left;font-size:12px;font-weight:300;height:200px;}
.separatore_footer{background:url(../img/layout/separatore_footer.png) repeat-y;width:1px;display:none;}
.footer_box{width:239px;padding: 0 5px;}
.footer_title{font-size:19px;font-family:'Yanone Kaffeesatz',sans-serif;clear:both;}
.footer_content{margin-top:10px;}
.footer_box a{text-decoration:none;color:#fff;line-height:14px;}
.footer_box a:hover{text-decoration:underline;}
.footer_ico{margin-right:5px;display:none;}
input.input_soft_grey[type="text"]{border:1px transparent dotted;border-radius:0px;background:#d23f3f;color:#fff;line-height:26px;vertical-align:middle;padding:0 5px;margin-top:10px;width: 170px;}
input.input_soft_grey[type="text"]:hover{border:1px #fff dotted;}
input.input_soft_grey[type="submit"]{border:none;border-radius:0px;background:#fff;color:#333;line-height:26px;padding:0 3px;margin-left:8px;}
input.input_soft_grey[type="submit"]:hover{border:2px solid #bbb;background:#666;color:#fff;}

a.link_newsletter, a.link_newsletter:visited{text-align:center;border:none;border-radius:0px;background:#fff;color:#333;padding:0;display:inline-block;line-height:26px;height:26px;vertical-align:middle;width:26px;margin-top:10px;}
a.link_newsletter:hover{text-decoration:none;background:#eee;}

a.link_newsletter img{vertical-align:middle;margin-top:5px;}


.social{background-position:center top;overflow:hidden;height:30px;width:30px;border:2px solid #fff;float:left;margin:2px;cursor:pointer;border-radius:50%;/*-webkit-transition: 1s;-moz-transition: 1s;-o-transition: 1s;transition: 1s;*/}
/*#facebook{background-image:url(../img/layout/social/facebook3.png);}
#pinterest{background-image:url(../img/layout/social/pinterest3.png);}
#email{background-image:url(../img/layout/social/email3.png);}
#googleplus{background-image:url(../img/layout/social/googleplus3.png);}
#twitter{background-image:url(../img/layout/social/twitter3.png);}
#facebook:hover{background-image:url(../img/layout/social/facebook.png);}
#pinterest:hover{background-image:url(../img/layout/social/pinterest.png);}
#email:hover{background-image:url(../img/layout/social/email.png);}
#googleplus:hover{background-image:url(../img/layout/social/googleplus.png);}
#twitter:hover{background-image:url(../img/layout/social/twitter.png);}*/
.social.social_facebook{background-image:url(../img/layout/social/facebook.png);}
.social.social_pinterest{background-image:url(../img/layout/social/pinterest.png);}
.social.social_email{background-image:url(../img/layout/social/email.png);margin-left:30px;}
.social.social_googleplus{background-image:url(../img/layout/social/googleplus.png);}
.social.social_instagram{background-image:url(../img/layout/social/instagram.png);}
.social:hover{/*background-position:center bottom;*/opacity:0.5;}

.piva{margin-top:30px;font-size:10px;opacity:0.6;}
.piva:hover{opacity:1;}
.piva, .piva a{}



.footer_content_social{position:absolute;}